#comm_layout_footer {
	height: 270px;
	z-index: 99999;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#comm_layout_footer {
		height: 269px;
	}
}

@media screen and (max-width:640px) {
	#comm_layout_footer {
		height: 40px;
	}
}

#comm_layout_footer>.view_contents {
	max-width: 1200px;
	overflow: visible;
}

#comm_layout_footer {
	background: url(../../img/upimages/pkgimg/pkgimg/20191021103610239.png);
	background-repeat: repeat-x !important;
	background-position: 50% 50% !important;
	background-size: auto 100%;
}
#div_blank_new01_1571623591898 {
	width: 2880px;
	height: 1px;
	position: absolute;
	top: 66.5px;
	left: calc(50% - 1440px);
	z-index: 3;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1571623591898 {}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1571623591898 {
		width: 95.99999999999993%;
		height: 20px;
		top: 6159.999999999998px;
		left: 2%;
		display: none;
	}
}

#div_blank_new01_1571623591898 {
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.1);
}

#div_blank_new01_1571623591898 .modSet {
	background: rgba(255, 255, 255, 0.1);
	background-color: rgba(255, 255, 255, 0.1);
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new01_1571623591898 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new01_1571623591898 {
		box-sizing: border-box;
	}
}
#dh_style_28_1571625304009 {
	width: 47.66666666666667%;
	z-index: 1;
	position: absolute;
	top: 12px;
	left: -3.5000000000000004%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#dh_style_28_1571625304009 {
		z-index: 2;
		top: 11px;
		left: 0.10604453870625664%;
	}
}

@media screen and (max-width:640px) {
	#dh_style_28_1571625304009 {
		width: 96%;
		z-index: 999;
		top: 28px;
		left: 2%;
		display: none;
	}
}

#dh_style_28_1571625304009>.view_contents {
	overflow: visible;
}

#dh_style_28_1571625304009 .mainMenuSet:hover {
	color: #d9d9d9;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-color: #d9d9d9;
	border-width: 2px;
	border-style: solid;
	border-bottom: none !important;
}

#dh_style_28_1571625304009 #hot>a {
	color: #d9d9d9;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-color: #d9d9d9;
	border-width: 2px;
	border-style: solid;
	border-bottom: none !important;
}

#dh_style_28_1571625304009 .mainMenuSet {
	padding-bottom: 24px;
	border-color: #d9d9d9;
	color: #d9d9d9;
	font-size: 14px;
}
#dh_style_28_1571625304009 .menuUl02 .subMenu02>a .fa {
	position: absolute;
	top: 0;
	right: 0;
}

@media screen and (min-width:640px) {
	#dh_style_28_1571625304009 .maxWidth {
		max-width: px;
	}

	/* .menuUl>li>#menuLogo 这种查找会失败改为下面这种 2019.5.29 */
	#dh_style_28_1571625304009 .menuUl li #menuLogo {
		height: px;
		margin-right: px;
		margin-left: px;
	}

	#dh_style_28_1571625304009 .subBox .sublm {
		width: calc(100% - (px + px) - 20px);
	}

	/*20px是两张图片间的间距*/
	#dh_style_28_1571625304009 .subBox .subImgsbox {
		width: calc((px + px) + 20px);
		height: px
	}

	/*20px是两张图片间的间距*/
}
#text_style_01_1571626752933 {
	width: 15.166666666666668%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	top: 22px;
	left: 84.58333333333333%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571626752933 {
		width: 194px;
		left: 79.17384676564157%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571626752933 {
		width: 96%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 6127.999999999998px;
		left: 2%;
		display: none;
	}
}

#text_style_01_1571626752933>.view_contents {
	color: #d9d9d9;
	font-size: 14px;
}

@media screen and (max-width:640px) {
	#text_style_01_1571626752933>.view_contents {
		font-size: 14px;
	}
}
#image_style_01_1571626920820 {
	width: 21.416666666666668%;
	height: 70px;
	position: absolute;
	top: 116px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_01_1571626920820 {
		width: 293px;
		left: 1.9999337221633087%;
		top: 111px;
	}
}

@media screen and (max-width:640px) {
	#image_style_01_1571626920820 {
		width: 46.99999999999999%;
		height: 40.96498054474708px;
		top: 6243.999999999998px;
		left: 2%;
		display: none;
	}
}

#image_style_01_1571626920820>.view_contents {
	overflow: visible;
}
#image_style_01_1571626920820 .CompatibleImg img {
	width: auto;
	height: auto
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_01_1571626920820 .CompatibleImg img {
		width: auto;
		height: auto
	}
}

@media screen and (max-width:640px) {
	#image_style_01_1571626920820 .CompatibleImg img {
		width: 100%;
		height: 100%
	}
}

#image_style_01_1571626920820 a {
	cursor: default;
}
#text_style_01_1571627390864 {
	width: 45.5%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	top: 156px;
	left: 54.333333333333336%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571627390864 {
		width: 542px;
		left: 42.500662778366916%;
		top: 158px;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571627390864 {
		width: 96%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 6284.964980544745px;
		left: 2%;
		display: none;
	}
}

#text_style_01_1571627390864>.view_contents {
	color: #d9d9d9;
	font-size: 14px;
}

@media screen and (max-width:640px) {
	#text_style_01_1571627390864>.view_contents {
		font-size: 14px;
	}
}
#text_style_01_1571627251383 {
	width: 45.25%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	top: 113px;
	left: 54.333333333333336%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571627251383 {
		top: 107px;
		left: 42.500662778366916%;
		width: 498px;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571627251383 {
		width: 96%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 6189.999999999998px;
		left: 2%;
		display: none;
	}
}

#text_style_01_1571627251383>.view_contents {
	color: #d9d9d9;
	font-size: 14px;
}

@media screen and (max-width:640px) {
	#text_style_01_1571627251383>.view_contents {
		font-size: 14px;
	}
}
#text_style_01_1571627592062 {
	width: 2880px;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	top: 229px;
	left: calc(50% - 1440px);
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571627592062 {}
}

@media screen and (max-width:640px) {
	#text_style_01_1571627592062 {
		width: 100%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 0px;
		left: 0%;
	}
}

#text_style_01_1571627592062>.view_contents {
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	/* background: #184bbe; */
	height: 100%;
	writing-mode: lr;
	line-height: 40px;
}

@media screen and (max-width:640px) {
	#text_style_01_1571627592062>.view_contents {
		font-size: 12px;
	}
}

#text_style_01_1571627592062 > .view_contents a {
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	/* background: #184bbe; */
	height: 100%;
	writing-mode: lr;
	line-height: 40px;
}